Quikrbox - Api issues - Bug #7023

Order history > why wallet balance displaying null. it should be 0

06/30/2023 04:29 PM - priyanka Sharma

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Bk

Pending
Order Id:

e

403

© Max Grocery - supermarket
362, C-Block, Dilshad Garden, Delhi, 110092, India

@ Home

148A to 148D,Dilshad Garden,Delhi,Delhi, 110095

BILL DETAILS

Q Loose Potato

@ Lemon

Item Total

Delivery Fee

Service Fee

Delivery Boy Tip
Wallet Balance Used
Discount Applied

Taxes

Paid Via Razorpay

x 3 2150

x2 290

240.0
20

20

Znull
g0

Bill Total 2570

Cancel order
History

#1 - 06/30/2023 04:55 PM - Irfan Varis

It's not backend issue. app developer need to handle such things

#2 - 06/30/2023 04:56 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 07/07/2023 06:55 PM - priyanka Sharma

- Status changed from Resolved to Closed
